Page MenuHomePhabricator

guided tour for moving is shown on pages that are published to main namespace
Closed, ResolvedPublic1 Story Points

Description

Guided tour for moving is shown on pages that are published to main namespace.

Event Timeline

Amire80 created this task.Jan 26 2015, 10:22 PM
Amire80 claimed this task.
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2015, 10:22 PM
gerritbot added a subscriber: gerritbot.

Change 186890 had a related patch set uploaded (by Amire80):
Don't show the renaming guided tour when publishing to main namespace

https://gerrit.wikimedia.org/r/186890

Patch-For-Review

Arrbee added a subscriber: Arrbee.

Change 186890 merged by jenkins-bot:
Don't show the renaming guided tour when publishing to main namespace

https://gerrit.wikimedia.org/r/186890

santhosh moved this task from Backlog to Done on the LE-Sprint-82 board.Feb 6 2015, 4:57 AM
Arrbee closed this task as Resolved.Feb 11 2015, 6:46 AM
Pginer-WMF set Security to None.Feb 24 2015, 2:27 PM
Pginer-WMF edited a custom field.